Login to NAB Transact
Enter your NAB Transact Client ID
Enter your Username
Enter your Password
Reset My Password | Need help logging in?

For information about NAB Transact features and benefits go to nab.com.au/nabtransact,
or for testing and demonstration access to NAB Transact click here.

WooCommerce Vulnerability issue

If you are using Woo Commerce plug in there has been a vulnerability detected. You will need to update your plug in to the latest version 2.1.2. Please seek advice from your IT team or technology partner to confirm this action.

 

What do I need to know?

Nab Transact Users who use the WooCommerce plug in have been urged to update their systems after the discovery of a critical payment bypass flaw.


By exploiting this vulnerability while using the NAB Transact payment gateway, an attacker could potentially dupe merchants into believing unpaid orders have been fully settled.


Fraudsters can do so, when prompted to enter payment details, by issuing a GET request to the merchants site that incorporates the order number and code, along with a bogus transaction number.

 

What do I need to do?

If your business utilises WooCommerce you are strongly advised to update to version 2.1.2. Please seek advice from your IT team or technology partner to confirm this action.


Performance of NAB Transact

Please refer to www.nab.com.au/support  for updates.